Version Info Request

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Matthew D. Hoedeman
    replied
    There were bugs a-plenty, so many, in fact, that almost NO ONE used that version. If you have a specific question about what you think might be a bug, post it, but I seriously doubt you will get anyone to compile a bug list for you.

    B&S told people DO NOT USE THIS VERSION, all us users say the same, DO NOT USE IT. If you can not upgrade to V3.7, then go to the Wilcox site and download V3.5 and use it.

    Leave a comment:


  • HK-MFGNET
    started a topic Version Info Request

    Version Info Request

    Can somebody out there in cyber-space know what issues there are in Version 3.60 ????

    Thank you!!! : )

Related Topics

Collapse

Working...
X